[Rainmeter]
Author=Gadj


;=====================================================
;[Icons]
;=====================================================

[MeterNETbg]
Meter=IMAGE
X=165
Y=10
W=150
H=150
ImageName=net.png
AntiAlias=1

;=====================================================
;[Measures]
;=====================================================

[MeasureNetIn]
Measure=NetIn

[MeasureNetOut]
Measure=NetOut

;=====================================================
;[NetOut]
;=====================================================

[TitleNetOut]
Meter=STRING
X=375
Y=80
FontColor=49,153,230,250
FontSize=25
StringAlign=Center
FontFace=space age
StringStyle=Bold
AntiAlias=1
Text="out"


[MeterNetOut]
Meter=STRING
MeasureName=MeasureNetOut
X=375
Y=110
FontColor=49,153,230,250
FontSize=16
StringAlign=Center
FontFace=space age
StringStyle=Bold
AntiAlias=1
Autoscale=1
Text="%1b"
NumOfDecimals=1


;=====================================================
;[NetIn]
;=====================================================

[TitleNetIn]
Meter=STRING
X=135
Y=45
FontColor=49,153,230,250
FontSize=25
StringAlign=Center
FontFace=space age
StringStyle=Bold
AntiAlias=1
Text="in"


[MeterNetIN]
Meter=STRING
MeasureName=MeasureNetIn
X=90
Y=80
FontColor=49,153,230,250
FontSize=16
StringAlign=Center
FontFace=space age
StringStyle=Bold
AntiAlias=1
Autoscale=1
Text="%1b"
NumOfDecimals=1





